__gnu_parallel::constant_size_blocks_tag(3cxx)

NAME
__gnu_parallel::constant_size_blocks_tag - Selects the constant block size variant for std::find().

SYNOPSIS

Inherits __gnu_parallel::find_tag.

Detailed Description

Selects the constant block size variant for std::find().

See also
    _GLIBCXX_FIND_CONSTANT_SIZE_BLOCKS

Author

Generated automatically by Doxygen for libstdc++ from the source code.